<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroup">
      <Properties>
        <Property name="hasDelegate" type="boolean" value="true"/>
        <Property name="isMainDisplayGroupForController" type="boolean" value="true"/>
        <Property name="keys" type="[Ljava.lang.Object;" editor="org.cocktail.component.CODisplayGroupKeyEditor">
          <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,9,116,0,18,99,104,97,112,105,116,114,101,46,99,67,104,97,112,105,116,114,101,116,0,19,99,104,97,112,105,116,114,101,46,108,108,67,104,97,112,105,116,114,101,116,0,11,99,111,109,109,101,110,116,97,105,114,101,116,0,17,100,97,116,101,68,101,98,117,116,70,111,114,109,97,116,101,101,116,0,18,100,97,116,101,68,101,98,117,116,73,110,100,101,109,110,105,116,101,116,0,15,100,97,116,101,70,105,110,70,111,114,109,97,116,101,101,116,0,16,100,97,116,101,70,105,110,73,110,100,101,109,110,105,116,101,116,0,10,100,117,114,101,101,74,106,67,103,102,116,0,10,100,117,114,101,101,77,109,67,103,102"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="controllerClassName" type="java.lang.String" value="org.cocktail.mangue.client.conges.GestionCongeFormation"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[544, 521]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                      <Component id="cOView2" max="32767" attributes="1"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <EmptySpace min="10" pref="10" max="10" attributes="0"/>
                      <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" pref="508" max="-2" attributes="0"/>
                      <Component id="cOLabel2" min="-2" pref="61" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="vueTexte" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="vueArretes" min="-2" max="-2" attributes="1"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="13" max="-2" attributes="0"/>
          </Group>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="540" max="32767" attributes="0"/>
              <Component id="cOButton9" min="-2" pref="16" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="cOButton10" min="-2" pref="16" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="cOView3" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
              <Component id="cOView2" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
              <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
              <Component id="vueTexte" min="-2" pref="99" max="-2" attributes="0"/>
              <EmptySpace min="0" pref="0" max="-2" attributes="0"/>
              <Component id="cOLabel2" min="-2" pref="14" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
              <Component id="cOView3" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="vueArretes" min="-2" pref="93" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="cOButton10" alignment="3" min="-2" pref="16" max="-2" attributes="0"/>
                  <Component id="cOButton9" alignment="3" min="-2" pref="16" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="18" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.component.COButton" name="cOButton9">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="annuler"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="&lt;none&gt;"/>
        <Property name="iconName" type="java.lang.String" value="annuler16.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COTextArea" name="vueTexte">
      <Properties>
        <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
          <ComponentRef name="displayGroup"/>
        </Property>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="11" style="0"/>
        </Property>
        <Property name="shouldRefreshImmediately" type="boolean" value="true"/>
        <Property name="supportsBackgroundColor" type="boolean" value="true"/>
        <Property name="valueName" type="java.lang.String" value="commentaire"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Commentaire"/>
      </Properties>
    </Component>
    <Container class="org.cocktail.component.COView" name="vueArretes">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="522" max="32767" attributes="0"/>
              <Group type="103" rootIndex="1" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="vueArrete" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
              <Group type="103" rootIndex="1" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                      <Component id="vueArrete" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="org.cocktail.component.COView" name="vueArrete">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="11" style="3"/>
            </Property>
            <Property name="isBox" type="boolean" value="true"/>
            <Property name="title" type="java.lang.String" value="Arr&#xea;t&#xe9;"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="contenuVueArrete" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="contenuVueArrete" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="org.cocktail.component.COView" name="contenuVueArrete">
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="470" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="49" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
              </Layout>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.component.COButton" name="cOButton10">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="valider"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutValider"/>
        <Property name="iconName" type="java.lang.String" value="valider16.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Container class="org.cocktail.component.COView" name="cOView2">
      <Properties>
        <Property name="isBox" type="boolean" value="true"/>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="cOView1" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                          <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="cOTextField5" min="-2" pref="95" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="128" max="-2" attributes="0"/>
                          <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                          <Component id="cOTextField6" min="-2" pref="95" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="cOTextField6" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="cOTextField5" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
                  <Component id="cOView1" min="-2" pref="88" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.component.COTextField" name="cOTextField5">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierConge"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateDebutFormatee"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="DEBUT"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="FIN"/>
          </Properties>
        </Component>
        <Container class="org.cocktail.component.COView" name="cOView1">
          <Properties>
            <Property name="isBox" type="boolean" value="true"/>
            <Property name="title" type="java.lang.String" value="Dur&#xe9;e"/>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="5" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="cOTextField2" min="-2" pref="22" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="1">
                              <Component id="cOTextField1" min="-2" pref="22" max="-2" attributes="0"/>
                              <EmptySpace max="32767" attributes="0"/>
                              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="cOTextField3" alignment="0" min="-2" pref="24" max="-2" attributes="0"/>
                          <Component id="cOTextField4" alignment="0" min="-2" pref="24" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="cOButton1" min="-2" pref="75" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="cOTextField1" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                          <Component id="cOTextField3" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                          <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="cOTextField2" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                          <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="cOTextField4" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="cOButton1" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.component.COTextField" name="cOTextField1">
              <Properties>
                <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
                  <ComponentRef name="displayGroup"/>
                </Property>
                <Property name="enabledMethod" type="java.lang.String" value="peutModifierDuree"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dureeMmCgf"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="cOTextField2">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="nonModifiable"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="nbMoisUtilises"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Nombre de mois"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Nb mois d&#xe9;j&#xe0; consomm&#xe9;s"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="cOTextField3">
              <Properties>
                <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
                  <ComponentRef name="displayGroup"/>
                </Property>
                <Property name="enabledMethod" type="java.lang.String" value="peutModifierDuree"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dureeJjCgf"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Nb jours d&#xe9;j&#xe0; consomm&#xe9;s"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="cOTextField4">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="nonModifiable"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="nbJoursUtilises"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Nombre de jours"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.component.COButton" name="cOButton1">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="calculerDureeConge"/>
                <Property name="enabledMethod" type="java.lang.String" value="peutModifierDuree"/>
                <Property name="text" type="java.lang.String" value="Calculer"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Component class="org.cocktail.component.COTextField" name="cOTextField6">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierConge"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateFinFormatee"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Container class="org.cocktail.component.COView" name="cOView3">
      <Properties>
        <Property name="isBox" type="boolean" value="true"/>
        <Property name="title" type="java.lang.String" value="Indemnit&#xe9; Forfaitaire"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace pref="20" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="cOTextField9" min="-2" pref="42" max="-2" attributes="0"/>
                      </Group>
                      <Component id="jLabel10" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                      <Group type="102" alignment="1" attributes="1">
                          <Component id="cOTextField7" min="-2" pref="95" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                          <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                          <Component id="cOTextField8" min="-2" pref="95" max="-2" attributes="0"/>
                      </Group>
                      <Component id="cOTextField10" alignment="1" min="-2" pref="327" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
                  <Component id="cOButton5" min="-2" pref="18" max="-2" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Component id="cOButton6" min="-2" pref="16" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="16" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="cOTextField9" alignment="3" min="-2" pref="21" max="-2" attributes="0"/>
                              <Component id="cOTextField10" alignment="3" min="-2" pref="21" max="-2" attributes="0"/>
                              <Component id="cOButton6" alignment="3" min="-2" pref="18" max="-2" attributes="0"/>
                              <Component id="cOButton5" alignment="3" min="-2" pref="18" max="-2" attributes="0"/>
                              <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                                  <Component id="cOTextField8" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                                  <Component id="cOTextField7" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace min="31" pref="31" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="13" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.component.COTextField" name="cOTextField8">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierConge"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateFinIndemnite"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField10">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="nonModifiable"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="chapitre.llChapitre"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="FIN"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COButton" name="cOButton5">
          <Properties>
            <Property name="actionName" type="java.lang.String" value="afficherChapitre"/>
            <Property name="borderPainted" type="boolean" value="false"/>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierConge"/>
            <Property name="iconName" type="java.lang.String" value="loupe16.gif"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="DEBUT"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField7">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierConge"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateDebutIndemnite"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField9">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="nonModifiable"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="chapitre.cChapitre"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COButton" name="cOButton6">
          <Properties>
            <Property name="actionName" type="java.lang.String" value="supprimerChapitre"/>
            <Property name="borderPainted" type="boolean" value="false"/>
            <Property name="enabledMethod" type="java.lang.String" value="peutSupprimerChapitre"/>
            <Property name="iconName" type="java.lang.String" value="supprimer16.gif"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Chapitre"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.component.COLabel" name="cOLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="11" style="0"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="valueName" type="java.lang.String" value="compteurCommentaire"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
